## rust-sequoia-directories 0.1.0

=== debian/changelog ===
rust-sequoia-directories (0.1.0-3) unstable; urgency=medium

  * Team upload.
  * Package sequoia-directories 0.1.0 from crates.io using debcargo 2.7.11
  * Relax dependency on directories crate.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 31 Dec 2025 16:34:00 +0000

rust-sequoia-directories (0.1.0-2) unstable; urgency=medium

  * Package sequoia-directories 0.1.0 from crates.io using debcargo 2.7.0

 -- Holger Levsen <holger@debian.org>  Sat, 12 Oct 2024 00:37:37 +0200

rust-sequoia-directories (0.1.0-1) unstable; urgency=medium

  * Package sequoia-directories 0.1.0 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 19 May 2024 20:01:49 +0200
