=== debian/control ===
Source: rust-sequoia-directories
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev <!nocheck>,
 librust-directories+default-dev (<< 7-~~) <!nocheck>,
 librust-directories+default-dev (>= 5-~~) <!nocheck>,
 librust-same-file-1+default-dev <!nocheck>,
 librust-tempfile-3+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>,
 Holger Levsen <holger@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-directories]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-directories
Homepage: https://sequoia-pgp.org/
X-Cargo-Crate: sequoia-directories

Package: librust-sequoia-directories-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev,
 librust-directories+default-dev (<< 7-~~),
 librust-directories+default-dev (>= 5-~~),
 librust-same-file-1+default-dev,
 librust-tempfile-3+default-dev,
 librust-thiserror-1+default-dev
Provides:
 librust-sequoia-directories+default-dev (= ${binary:Version}),
 librust-sequoia-directories-0-dev (= ${binary:Version}),
 librust-sequoia-directories-0+default-dev (= ${binary:Version}),
 librust-sequoia-directories-0.1-dev (= ${binary:Version}),
 librust-sequoia-directories-0.1+default-dev (= ${binary:Version}),
 librust-sequoia-directories-0.1.0-dev (= ${binary:Version}),
 librust-sequoia-directories-0.1.0+default-dev (= ${binary:Version})
Description: Directories used by Sequoia - Rust source code
 Source code for Debianized Rust crate "sequoia-directories"
